.bx-catalog-tab-section-container{position: relative;}
.tab_icon_img{
	width:25px;
}
.bx-catalog-tab-list{
	text-align: left;
	padding: 0;
	vertical-align: bottom;
	margin-bottom: 16px;
	margin-top: 16px;
}
.bx-catalog-tab-body-container {
	padding: 0px;
	background: none;
	border: none;
	border-top: none;
}
.bx-catalog-tab-list li{
	vertical-align: bottom;
	border-bottom: none;
	padding: 15px;
	color: #000;
	margin-right: 10px;
	text-align: center;
	display: inline-block;
	background: none;
	border-radius: 30px;
	font-size: 16px !important;
	background-color: #fff;
}

.bx-catalog-tab-section-container .bx-catalog-tab-list li:before{
	content: none;
}

.bx-catalog-tab-list li a{
	display: block;
	cursor: pointer;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	padding: 15px;
	text-align: center;
	box-shadow: none;
}
.bx-catalog-tab-list li:hover{
	color:#000;
}

.bx-catalog-tab-list li:hover,
.bx-catalog-tab-list li.active{
	font-size: 16px;
	padding: 15px;
	border-radius: 30px;
	margin-right: 10px;
	text-align: center;
	background-color: #141841;
	color: #fff;
}

.bx-catalog-tab-list li.active a,
.bx-catalog-tab-list li.active>span{
	color: #fff;
	position: relative;
	background: none;
}

.bx-catalog-tab-body-container .bx-catalog-tab-container>div.tab-off{
	opacity: 0;
	height: 0;
	overflow: hidden;
	-webkit-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

.bx-catalog-tab-body-container .bx-catalog-tab-container>div{
	opacity: 1;
	-webkit-transition:all 0.6s ease-out;
	-ms-transition:all 0.6s ease-out;
	-moz-transition:all 0.6s ease-out;
	-o-transition:all 0.6s ease-out;
	transition:all 0.6s ease-out;
}

.bx-catalog-tab-body-container .bx-catalog-tab-container .hidden{
	display: none;
}